Flow Title=0-5_Floodway
Version=September 1998 Version 2.2
Number of Profiles= 2 
Profile Names=100-YEAR,100-YEAR FW
River Rch & RM=Main Stem,Reach - 1       ,63486.0 
     636     636
River Rch & RM=Main Stem,Reach - 1       ,63165   
     751     751
River Rch & RM=Main Stem,Reach - 1       ,60870   
    1053    1053
River Rch & RM=Main Stem,Reach - 1       ,59755   
    1545    1545
River Rch & RM=Main Stem,Reach - 1       ,58500.5 
    2218    2218
River Rch & RM=Main Stem,Reach - 1       ,54301   
    2357    2357
River Rch & RM=Main Stem,Reach - 1       ,52967   
    2840    2840
River Rch & RM=Main Stem,Reach - 1       ,51195.5 
    2939    2939
River Rch & RM=Main Stem,Reach - 1       ,48314   
    5967    5967
River Rch & RM=Main Stem,Reach - 1       ,47115   
    5737    5737
River Rch & RM=Main Stem,Reach - 1       ,41142   
    7647    7647
River Rch & RM=Main Stem,Reach - 1       ,37994   
    9871    9871
River Rch & RM=Main Stem,Reach - 1       ,32001   
    9831    9831
River Rch & RM=Main Stem,Reach - 1       ,28934   
   11547   11547
River Rch & RM=Main Stem,Reach - 1       ,23863   
   11408   11408
River Rch & RM=Main Stem,Reach - 1       ,14847.0 
   11409   11409
Boundary for River Rch & Prof#=Main Stem,Reach - 1       , 1 
Up Type= 0 
Dn Type= 3 
Dn Slope=.001
Boundary for River Rch & Prof#=Main Stem,Reach - 1       , 2 
Up Type= 0 
Dn Type= 3 
Dn Slope=.001
DSS Import StartDate=
DSS Import StartTime=
DSS Import EndDate=
DSS Import EndTime=
DSS Import GetInterval= 0 
DSS Import Interval=
DSS Import GetPeak= 0 
DSS Import FillOption= 0 
